DWL-2700AP

Advanced

Mode

AP Mode
The AP mode allows the user to specify the mode settings for the Access Point (AP). This selection allows the DWL-2700AP to perform as a wireless Access Point for other wireless devices to connect. To work independently, the AP can be set to Wireless Mode which is the default setting. If two or more APs work together, you can choose Load Balancing Mode for a better performance. In Backup Mode, if the main AP fails by accident, this AP can serve as the backup for that AP to continue the wireless access service. Using Site Survey to get MAC Address (e.g. BSS ID), SSID, and WEP information in the available network may be very handy.

Wireless Mode

Access Point
This selection allows the DWL-2700AP to perform as a wireless Access Point for other wireless devices to connect. For most users, this default mode is suitable for general purposes of usage. You will need to select Access Point in order to use the Load Balancing Mode or Backup Mode.

PtP Bridge
This selection allows the DWL-2700AP to connect to another wireless Access Point capable of bridging. However, be aware that most manufacturers use proprietary settings when enabling bridging mode in the Access Point. A typical scenario for this selection is connecting two buildings through a wireless connection. Enter the MAC address of the remote bridge to which the AP will associate.

PtMP Bridge
This selection allows the DWL-2700AP to connect to multiple wireless Access Points using the bridging function. In this mode it will associate with any available bridge.

AP Client
This selection allows the DWL-2700AP to be used as a wireless client. In this mode, the Access Point will act a wireless client and the user will need to enter the MAC address of the remote Access Point for wireless connection to be established.

Performance

By changing radio parameters in performance section, you can customize the radio network to fit your needs. Performance functions are designed for more advanced users who is familiar with 802.11 wireless networks and radio configuration.

Turbo Setting
The DWL-2700AP is adhere to IEEE 802.11a standard in providing high date wireless transfer rates of up to 54Mbps. Capable of providing date rates of up to 108Mbps by enabling the Turbo Mode.

Channel
Indicates the channel setting for the DWL-2700AP. By default the channel for 11g is set to 6 . The Channel can be changed to fit the channel setting for an existing wireless network or to customize the wireless network.

Data Rate
Indicates the base transfer rates based on the speed of wireless adapters on the WLAN (wireless local area network). The default value is set to "Auto" which adjusts the base transfer rate depending on the base rate of the connecting device.

Beacon interval (20-1000)
Beacons are packets sent by an Access Point to synchronize a wireless network. Specify a Beacon interval value between 20 and 1000. The default value is set to 100 milliseconds.

DTIM interval (1-255)
DTIM Interval specifies the number of AP beacons between each Delivery Traffic Indication Message (DTIM). It informs associated stations of the next window for listening to broadcast and multicast messages. You can specify a DTIM value range from 1 to 255. DWL-2700AP will send the next DTIM with specified DTIM value to stations if there is any buffered broadcast or multicast messages. Stations hear the beacons and get ready to receive the broadcast or multicast messages. The default value for DTIM interval is 1.

Fragmentation Length (256-2346)
The default value is 2346 for fragmentation. By fragmenting packets into shorter fragments, the time spent on re-transmissions can be reduced if the packet error rate is high. However, unnecessary short fragment length will result in poor performance due to low transmission efficiency.

RTS Length (256-2346)
The default value is 2346 for RTS (Request to Send) Threshold. With smaller RTS length value, the wireless network can recover from interference and collisions quicker since more RTS packets are transmitted. However, more RTS packets also consume more bandwidth which leads to low throughput. Thus, small RTS Length value is only recommended for heavy loading network or high electromagnetic wireless interference.

Transmit Power
Transmitting power can be limited when wireless coverage overlapping is not desired or interference is a concern. The options are full (default), half (-3dB), quarter (-6dB), eighth (-9dB) or min (minimum).

Super Mode
DWL-2700AP delivers high data rates up to 108Mbps by enabling the Super G Mode with full backward compatibility and interoperability with IEEE 802.11b and 802.11g.

Radio
This function allows you to turn on or off DWL-2700AP Radio. Default setting is "On".

Preamble
The Preamble Type defines the length of the CRC (Cyclic Redundancy Check) block for communication between the Access Point and roaming wireless adapters. Make sure to select the appropriate preamble type and click the Apply button.

Filters
The DWL-2700AP can be setup to deny or allow access to wireless clients using the MAC addresses for the wireless adapters. This is the same as an "Access Control List".

Access Control List
DWL-2700AP can be configured to deny or only allow wireless stations association by filtering MAC addresses. By selecting "Accept", DWL-2700AP can only be associated with MAC addresses listed in the Authorization table. By selecting "Reject", DWL-2700AP will only disassociate with MAC addresses listed.

Internal Station Connection
Internal Station Connection default value is "enable" which allows stations to inter-communicate by connecting to target AP. By disabling this function, wireless stations cannot exchange data through AP.

Ethernet to WLAN Access
Ethernet to WLAN Access default value is "enable" which allows data flow from the Ethernet to wireless stations connected to the AP. By disabling this function, all data from the Ethernet to associated wireless devices is blocked while wireless stations can still send data to the Ethernet through the AP.

Encryption

Authentication
For added security on the wireless network, when enabling Encryption, the Authentication type can also be selected. If Shared Key is selected, the Access Point will not be seen on the wireless network except to the wireless clients that share the same WEP key If Open System is chosen, only the wireless clients with the same WEP key will be able to communicate on the wireless network, but the Access Point will be visible to all devices on the network. The default value for Authentication is set to "Open".

Open System/Shared Key
With this setting both shared and open system are employed. Stations have the option of using either but must still have the correct key to decrypt data.

802.1x
If you use 802.1x you do not need to supply a WEP key. This is an access control system used for Ethernet and wireless networks and a key is generated autimatically from a server or switch. In order to use 802.1x you must have the system running on implementing PAE. After applying the settings and restarting the Access Point, you must choose to use a raidus server or a local server or switch for Authentication. Use the Encyption menu to select where authentication information comes from and what size key to use.

WEP
Wired Equivalent Protocol (WEP) is a wireless security protocol for Wireless Local Area Networks (WLAN). WEP provides security by encrypting the data that is sent over the WLAN. The DWL-2700AP supports 3 levels of WEP Encryption: 64Bit encryption, 128Bit encryption, and 152Bit encryption for IEEE 802.11a and IEEE 802.11g . WEP is disabled by default. The WEP setting can be changed to fit an existing wireless network or to customize your wireless network.
WPA(Wi-Fi Protected Access)

- WPA
  WPA is a subset of the 802.11i draft 3.0 that satisfies some of the requirements of the full 802.11i standard. It supports two authenticated key management protocols in infrastructure mode using 802.1X with pre-shared key(PSK) and with EAP authentication.
- WPA-PSK
  It supports directly to use pre-shared key as the encryption/ integrity key without authenticated key management protocol.

Grouping

Load Balance
When Load Balance this function is enable, client station can be balancely assigned to access point within same WLAN.

User Limit
Select user limit in this field , range cover from 0~64

Link integrate
When Link integrity is Enable, whenever the ethernet connection between the LAN and the AP is disconnected-then the wireless segment associated with the AP will also be disconnected from the AP

DHCP Server

DHCP Server
DHCP (Dynamic Host Control Protocol) Server assigns IP addresses to stations requesting IP addresses while logging to the wireless network. Stations must be configured as DHCP client in order to obtain IP addresses automatically. The default value for DHCP Server control is "disable".

DHCP Server control
The default setting for DHCP Server is disable

- Static Pool Setting
  DHCP address pool defines the range of the IP address that can be assigned to stations in the network. Dynamic Pool allows wireless stations to receive an available IP with lease time control.
- Dynamic Pool Setting
  A listing includes MAC Addresses, IP addresses, and Lease Time of wireless stations associated with DWL-2700AP by DHCP Server using Dynamic Pools or Static Pools.

Multiple SSID

Multiple SSIDs is supported in DWL-2700AP. One primary SSID and at most 3 guests SSIDs can be configured to allow virtually segregation stations by sharing same channel. Guest SSID cannot be scanned by site survey tools. Thus, Guest SSID and only be associated by users who know the exact SSID and security settings.

System Log
Record Log events on remote System Log Server and reveal web page. *Remark : Web Page would keep 200 events, once 201st event occur, 1st one would be covered.